/* استدعاء خط تجوال */
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@400;500;700;900&display=swap');

body { 
    font-family: 'Tajawal', sans-serif; 
    background-color: #0f172a; 
}

.smooth-shadow { 
    box-shadow: 0 10px 15px -3px rgba(15, 23, 42, 0.04), 0 4px 6px -2px rgba(15, 23, 42, 0.02); 
}

.slider-fade { 
    transition: opacity 0.8s ease-in-out; 
}